{
 "culture": "fr",
 "texts": {
  "AppName": "HospitalManagementSystem",
  "Menu:Home": "Accueil",
  "Welcome": "Bienvenue",
  "LongWelcomeMessage": "Bienvenue dans l'application. Il s'agit d'un projet de démarrage basé sur le framework ABP. Pour plus d'informations, visitez abp.io."
 }
}
